<?xml version="1.0" encoding="utf-8"?>
<FrameLayout
    xmlns:fresco="http://schemas.android.com/apk/res-auto"
    xmlns:android="http://schemas.android.com/apk/res/android"
    style="@style/netease_focus_view_style"
    android:layout_width="@dimen/d_378dp"
    android:layout_height="@dimen/d_287dp"
    android:descendantFocusability="beforeDescendants"
    android:focusable="true"

    >
    <!--android:background="@drawable/item_netease_focus_bg"-->


   <!-- <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/netease_pictext_pic"
        android:layout_width="match_parent"
        android:layout_height="@dimen/d_247dp"
        fresco:placeholderImage="@color/netease_tab_background"
        />
-->

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/d_40dp"
        android:layout_gravity="bottom"
        android:background="#626262">

        <TextView
            android:id="@+id/netease_pictext_title"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_gravity="bottom"
            android:layout_marginLeft="@dimen/d_8dp"
            android:gravity="center_vertical"
            android:maxLines="1"
            android:ellipsize="marquee"
            android:text="破击炮发射失败落身边 美兵拔腿就跑"
            android:textColor="#ffffff"/>
    </LinearLayout>


</FrameLayout>